import { Component, Prop, Vue } from 'vue-property-decorator'
import VueClipboard from 'vue-clipboard2'
import { Registers } from '@/classes/DTO/Registers'

Vue.use(VueClipboard)

@Component
export default class Mocks extends Vue {
  @Prop()
  personalId!: string

  registers = new Registers()

  mounted () {
    console.log('mounted')
  }
}
